@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700');

* {
    border: 0;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Montserrat', sans-serif !important;
}

header {
    padding: 20px 0;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logomarca img {
    width: 100%;
}

.icon-menu.fas {
    position: absolute;
    top: 60px;
    right: 15px;
    color: #2f2f2f;
    display: none;
}

.menu-principal {
    flex: 1 1 auto;
}

.menu-principal ul {
    list-style-type: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 0;
}

.menu-principal ul li {
    margin: 0 25px;
}

.menu-principal ul li:last-child {
    margin-right: 0;
    border-left: 1px solid #C7B788;
}

.menu-principal ul li:last-child a {
    padding-left: 50px;
    display: inline-block;
}

.menu-principal a {
    font-size: 16px;
    font-weight: bold;
    color: #646363;
}

.menu-principal a:hover {
    text-decoration: none;
}

.banner-principal {
    width: 100%;
    float: left;
    background-image: url("../images/banner-principal.png");
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 635px;
}

.banner-principal h1 {
    width: 60%;
    float: left;
    font-size: 95px;
    color: #FFFFFF;
    font-weight: bold;
    margin: 120px 0 0 0;
}

.banner-principal h2 {
    width: 100%;
    float: left;
    margin: 25px 0 0 0;
    color: #FFFFFF;
    font-size: 29px;
    letter-spacing: 1px;
}

.video-home {
    float: left;
    width: 100%;
    margin: 35px 0;
    text-align: center;
}

.video-home h3 {
    font-size: 35px;
    color: #4d7994;
    width: 100%;
    padding: 0 0 15px 0;
    font-weight: bold;
}

.video-home p, .produtos-home p {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 16px;
    line-height: 25px;
    color: #6c6c6c;
}

.produtos-home {
    width: 100%;
    float: left;
    background-color: #fafafa;
    padding: 35px 0;
}

.produtos-home h4 {
    width: 100%;
    float: left;
    font-weight: bold;
    text-align: center;
    font-size: 36px;
    color: #747474;
}

.item-produto-home {
    padding: 25px;
    margin: 0 0 -15px 0;
}

.content-produto-home {
    background-color: #145a83;
    text-align: center;
    float: left;
    padding: 35px 10px 15px 10px;
    min-height: 615px;
}

.content-produto-home .preco {
    font-weight: bold;
    font-size: 28px;
    color: #fafafa;
    margin: 0;
}

.content-produto-home .desconto {
    font-weight: 700;
    margin: 0;
    color: #fb5f2e;
    font-size: 24px;
}

.content-produto-home .preco-original {
    font-weight: 300;
    text-decoration: line-through;
    font-size: 30px;
}

.content-produto-home .parcelas {
    font-weight: 700;
    font-size: 16px;
    margin: 0;
}

.title-box-produto {
    text-align: center;
    width: 100%;
    color: #FFFFFF;
    float: left;
    font-size: 25px;
    font-weight: bold;
    margin: 25px 0 0 0;
}

.title-box-produto:hover {
    text-decoration: none;
    color: #ffffff;
}

.content-produto-home p {
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    margin:15px 0;
}

.title-box-produto span {
    width: 100%;
    float: left;
    text-align: center;
    font-weight: normal;
}

.content-button {
    width: 100%;
    float: left;
    padding: 25px 0;
}

.button-box-produto-home, .form-contato-home button {
    background-color: #e8ba3c;
    border-bottom: 5px solid #9b7c26;
    font-size: 18px;
    color: #ffffff;
    padding: 10px 25px;
    border-radius: 10px;
}

.button-box-produto-home:hover, .form-contato-home button:hover {
    background-color: #d2ac44;
    text-decoration: none;
    color: #ffffff;
}

.metricas-home {
    width: 100%;
    float: left;
    padding: 35px 0 40px 0;
}

.item-metrica {
    font-size: 80px;
    color: #fb5f2e;
    width: 100%;
    float: left;
    text-align: center;
    font-weight: bold;
}

.descricao-metrica {
    width: 100%;
    float: left;
    font-size: 25px;
    color: #707070;
    text-align: center;
    font-weight: normal;
}

.nao-sabe-o-caso {
    width: 100%;
    float: left;
    padding: 35px 0;
    background-color: #535353;
}

.nao-sabe-o-seu-caso {
    width: 100%;
    float: left;
    color: #ffffff;
    font-weight: bold;
    font-size: 36px;
}

.nao-sabe-o-seu-caso span {
    float: left;
    font-weight: normal;
    width: 100%;
    font-size: 18px;
}

.button-entrar-em-contato {
    border: 1px solid #e8ba3c;
    color: #e8ba3c;
    padding: 15px 35px;
    border-radius: 10px;
    font-size: 20px;
    float: right;
    font-weight: normal;
    margin: 15px 0 0 0;
}

.button-entrar-em-contato:hover {
    background-color: #e8ba3c;
    color: #ffffff;
    text-decoration: none;
}

.depoimentos {
    width: 100%;
    float: left;
    background-image: url("../images/background-depoimentos.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 590px;
}

.lista-depoimentos {
    width: 80%;
    margin: 0 auto;
}

.item-depoimento {
    width: 100%;
    float: left;
    text-align: center;
    display: flex;
    padding: 60px 30px 0 30px;
}

.item-depoimento img {
    border-radius: 50%;
    display: block;
    margin: 0 auto;
    width: 205px;
    height: 205px;
    object-fit: cover;
}

.texto-depoimento {
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    line-height: 28px;
    margin: 25px 0 0 0;
}

.nome-autor-depoimento {
    width: 100%;
    float: left;
    color: #ffffff;
    text-align: center;
    padding: 25px 0;
    letter-spacing: 1px;
}

.duvidas-frequentes {
    width: 100%;
    float: left;
    padding: 0 0 35px 0;
}

.duvidas-frequentes h5 {
    text-align: center;
    padding: 35px 0;
    width: 100%;
    float: left;
    font-size: 36px;
    font-weight: bold;
    color: #747474;
}

.item-duvida-frequente {
    padding: 25px 0;
    min-height: 275px !important;
}

.title-duvida-frequente {
    width: 100%;
    float: left;
    color: #5f8195;
    font-size: 22px;
    font-weight: bold;
}

.descricao-duvida-frequente {
    width: 95%;
    float: left;
    line-height: 25px;
    font-size: 14px;
    color: #585858;
}

.fale-conosco-home {
    width: 100%;
    float: left;
    background-color: #0a5e8f;
    padding: 0 0 45px 0;
}

.fale-conosco-home h5 {
    font-size: 45px;
    font-weight: bold;
    text-align: left;
}

.fale-conosco-home p {
    width: 100%;
    float: left;
    font-size: 16px;
}

.fale-conosco-home h5 {
    font-size: 45px;
    color: #FFFFFF;
    margin: 50px 0;
}

.fale-conosco-home p {
    width: 100%;
    float: left;
    color: #ffffff;
    line-height: 25px;
}

.fale-conosco-home ul {
    list-style: none;
    color: #ffffff;
    padding: 20px 0 0 0;
    float: left;
    width: 100%;
}

.fale-conosco-home ul li {
    width: 100%;
    float: left;
    margin: 25px 0;
}

.fale-conosco-home i {
    float: left;
    margin: 0 1rem 0 0;
}

.fale-conosco-home span {
    float: left;
    margin: 0 0 0 25px;
    line-height: 30px;
}

.form-contato-home input {
    width: 100%;
    float: left;
    margin: 15px 0;
    border-radius: 5px;
    padding: 15px 10px;
    font-size: 15px;
    color: #2f2f2f;
}

.form-contato-home textarea {
    min-height: 150px;
    width: 100%;
    float: left;
    border-radius: 5px;
    padding: 10px 10px;
}

.form-contato-home button {
    float: right;
    padding: 10px 20px !important;
    margin: 20px 0 0 0;
}

.map-footer {
    width: 100%;
    float: left;
    height: 350px;
}

footer {
    background-color: #033959;
    padding: 35px 0 0 0;
    width: 100%;
    float:left;
}

.logomarca-footer {
    float: left;
    margin: 15px 0 0 0;
    width: 80%;
}

.titulo-lista-footer {
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    float: left;
    margin: 15px 0 25px 50px;
    color: #ffffff;
}

.lista-footer {
    list-style: none;
    width: 100%;
    float: left;
    margin: 0 0 0 50px;
}

.lista-footer li {
    width: 100%;
    float: left;
    margin: 5px 0;
}

.lista-footer a {
    font-size: 18px;
    color: #ffffff;
}

.lista-footer a:hover {
    text-decoration: none;
    color: #fb5f2e;
}

.desenvolvimento {
    width: 100%;
    float: left;
    text-align: right;
    color: #ffffff;
    margin: 15px 0 0 0;
}

.desenvolvimento p {
    font-size: 14px;
    font-weight: bold;
}

.desenvolvimento img {
    float: right;
}

.copyright {
    width: 100%;
    float: left;
    background-color: #242424;
    padding: 15px 0;
    color: #ffffff;
    text-align: center;
    margin: 45px 0 0 0;
}

.banner-principal-interna {
    width: 100%;
    float: left;
    background-image: url("../images/banner-header-interna.png");
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 325px;
}

.banner-principal-interna h1 {
    width:100%;
    float: left;
    text-align: center;
    font-size: 70px;
    padding: 70px 0 20px 0;
    color: #ffffff;
    font-weight: bold;
}

.banner-principal-interna h2 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 24px;
    font-weight: normal;
    margin: 0;
    color: #ffffff;
    letter-spacing: 1px;
}

.banner-principal-interna h2 span {
    margin: 0 15px;
}

.content-produto, .content-quem-somos {
    width: 100%;
    float: left;
    padding: 50px 0;
}

.content-produto h3, .content-quem-somos h3 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 36px;
    color: #0a5e8f;
    font-weight: bold;
}

.content-produto .subtitulo-pagina,
.content-quem-somos .subtitulo-pagina {
    width: 100%;
    float: left;
    text-align: center;
    color: #717171;
    font-size: 16px;
    margin: 0 0 50px 0;
}

.descricao-produto,
.texto-quem-somos {
    text-align: left;
    padding: 0 50px 50px 0;
    font-size: 16px;
    color: #727272;
    line-height: 26px;
}

.sidebar-produto {
    background-color: #fafafa;
    padding: 35px 20px !important;
}

.preco-original {
    font-size: 24px;
    font-weight: 300;
    width: 100%;
    color: #727272;
    margin: 0;
}

.preco-original del {
    display: block;
    font-size: 30px;
    text-decoration: line-through;
}

.preco-produto {
    font-size: 24px;
    font-weight: 300;
    width: 100%;
    color: #727272;
    margin: 0;
}

.parcela-produto {
    width: 100%;
    float: left;
    text-align: left;
    font-size: 24px;
    color: #727272;
    font-weight: 300;
}

.preco-desconto {
    font-size: 24px;
    margin: 0;
    color: #fb5f2e;
    text-transform: uppercase;
    font-weight: 700;
}

.preco-produto span {
    font-size: 70px;
    color: #fb5f2e;
    font-weight: bold;
}

.button-comprar {
    width: 100%;
    float: left;
    font-size: 20px;
    border-radius: 15px;
    background-color: #20b067;
    color: #ffffff;
    padding: 15px 0;
    margin: 25px 0;
    text-align: center;
}

.button-comprar:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #fb5f2e;
}

.aceitamos-os-cartoes {
    width: 100%;
    float: left;
    margin: 25px 0;
    line-height: 50px;
}

.logo-mercado-pago {
    margin: 0 auto;
    display: flex;
    margin-top: 35px;
}

.ambiente-seguro-produto {
    width: 100%;
    float:left;
    position: relative;
    right: 35px;
    background-image: url("../images/tarja-ambiente-seguro.png");
    background-repeat: no-repeat;
    color: #ffffff;
    min-height: 56px;
    padding: 8px 0 0 15px;
}

.ambiente-seguro-produto i {
    float: left;
    margin: 2px 10px 0 0;
}

.img-quem-somos {
    float: left;
    width: 100%;
}

.content-contato {
    width: 100%;
    float: left;
    padding: 0 0 80px 0;
}

.content-contato h3 {
    font-size: 36px;
    color: #0a5e8f;
    width: 100%;
    float: left;
    margin: 80px 0 35px 0;
    font-weight: bold;
}

.content-contato .subtitulo-pagina {
    width: 100%;
    float: left;
    padding: 15px 0;
}

.content-contato p {
    width: 100%;
    float: left;
    color: #727272;
    line-height: 25px;
}

.content-contato ul {
    list-style: none;
    color: #0a5e8f;
    padding: 35px 0 0 0;
    width: 100%;
    float: left;
}

.content-contato ul li {
    width: 100%;
    float: left;
    margin: 25px 0;
}

.content-contato i {
    float: left;
    margin: 0 1rem 0 0;
}

.content-contato span {
    float: left;
    margin: 0 0 0 25px;
    line-height: 30px;
}

.content-contato .col-md-6 {
    padding: 0 !important;
}

.content-contato .form-contato-home input,
.content-contato .form-contato-home textarea {
    border:1px solid #a9a9a9;
}

.content-check-out {
    width: 100%;
    float: left;
    padding: 50px 0;
}

.content-check-out h3 {
    font-size: 36px;
    font-weight: bold;
    width: 100%;
    float: left;
    margin: 0 0 45px 0;
    color: #0a5e8f;
}

.content-check-out h4 {
    width: 100%;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 25px 0;
}

.button-faca-login,
.button-cadastrese,
.button-forma-pagamento {
    font-size: 16px;
    color: #0a5e8f;
    border:1px solid #0a5e8f;
    border-radius: 10px;
    padding: 20px 50px;
    float: left;
    margin: 0 0 25px 0;
    min-width: 250px;
    text-align: center;
}

.button-faca-login:hover,
.button-cadastrese:hover,
.button-forma-pagamento:hover,
.button-forma-pagamento.selected {
    background-color: #0a5e8f;
    color: #ffffff;
    text-decoration: none;
}

.form-login,
.form-cadastrese
 {
    width: 100%;
    float: left;
}

.form-login input,
.form-cadastrese input,
.form-cadastrese select {
    width: 90%;
    padding: 15px 20px;
    font-size: 14px;
    border-radius: 10px;
    margin: 0 0 20px 0;
    border:1px solid #c7c7c7;
}

.form-login input.error,
.form-cadastrese input.error,
.form-cadastrese select.error {
    border-color: #66071f;
}

.form-login button,
.form-cadastrese button {
    float: left;
    background-color: #0a5e8f;
    color: #ffffff;
    padding: 15px 25px;
    border-radius: 10px;
    margin: 0 0 35px 0;
    border:1px solid #0a5e8f;
}

.form-login button:hover,
.form-cadastrese button:hover {
    background-color: transparent;
    border:1px solid #0a5e8f;
    color: #0a5e8f;
}

.item-pedido {
    width: 100%;
    float: left;
    margin: 24px 0 0 0;
}

.item-pedido img {
    float: left;
    margin: 0 25px 0 0;
}

.item-pedido p {
    float: left;
    font-size: 16px;
    color: #0a5e8f;
    font-weight: bold;
    line-height: 25px;
}

.item-pedido p span {
    width: 100%;
    float: left;
    color: #909090;
    font-weight: normal;
}

button.finalizar-pedido {
    padding: 20px 50px;
    background-color: #31ae75;
    color: #ffffff;
    text-decoration: none;
    float: right;
    margin: 50px 0 0 0;
    border-radius: 10px;
    font-size: 28px;
}

button.finalizar-pedido:hover {
    background-color:#fb5f2e;
}

.texto-termos-de-uso {
    width: 100%;
    float: left;
    text-align: right;
    margin: 35px 0 0 0;
}

.content-login-cadastro {
    width: 100%;
    float: left;
    padding: 70px 0;
}

.content-login-cadastro h3, .content-area-do-cliente h3 {
    width: 100%;
    float: left;
    font-size: 36px;
    color: #0a5e8f;
    margin: 25px 0;
    font-weight: bold;
}

.link-menu-area-cliente {
    width: 100%;
    float: left;
    background-color: #18649b;
    padding: 30px 0;
    color: #ffffff;
    margin: 0 0 35px 0;
    font-size: 28px;
}

.active {
    background-color: #31ae75 !important;
}

.link-menu-area-cliente:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #31ae75;
}

.link-menu-area-cliente i {
    float: left;
    margin: 0 20px 0 35px;
}

.link-menu-area-cliente span {
    float: left;
    margin: 10px 0 0 0;
}

.content-area-do-cliente {
    width:100%;
    float: left;
    padding: 70px 0;
}

.content-area-do-cliente h3 {
    padding: 0 0 35px 0;
}

.content-area-do-cliente form, .content-area-do-cliente h4 {
    padding: 0 25px;
}

.content-area-do-cliente h4 {
    font-size: 28px;
    color: #0a5e8f;
    padding: 0 25px 35px;
}

.content-area-do-cliente h5 {
    width: 100%;
    float: left;
    padding: 15px 0;
    font-size: 18px;
    color: #2f2f2f;
}

.content-declaracoes {
    padding: 0 35px !important;
}

.content-declaracoes h4 {
    padding: 0 0 35px 0;
}

.title-table-declaracoes {
    font-size: 18px;
    font-weight: bold;
    color: #767676;
    margin: 0 0 20px 0;
}

.item-declaracao {
    margin: 0 0 15px 0;
    background: #f1f1f1;
    padding: 10px 0;
}

.item-declaracao i {
    margin: 0 10px 0 0;
}

.forma-pagamento {
    clear: both;
}

.cards-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.cards-container img {
    opacity: .5;
}

.cards-container img.selected {
    opacity: 1;
}

.errors {
    margin-bottom: 20px;
    color: #66071f;
    font-weight: bold;
}

.errors ul {
    list-style: none;
}

.embed-container {
    position: relative;
    width: 100%;
    padding-bottom: 59%;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slick-dots li button::before {
    color: white !important;
    font-size: 12px !important;
}

.slick-dots li.slick-active button::before {
    color: white !important;
}

@media (max-width: 1024px) {
    header .container {
        display: block;
    }

    .logomarca {
        display: block;
        width: 350px;
        margin: 0 auto 0 auto;
    }

    .menu-principal {
        margin-top: 25px;
    }

    .menu-principal ul {
        justify-content: center;
    }

    .banner-principal h1 {
        font-size: 55px;
        margin: 150px 0 0 0;
    }

    .button-entrar-em-contato {
        font-size: 18px;
    }

    .texto-depoimento {
        font-size: 14px;
    }

    .item-depoimento {
        font-size: 12px;
    }

    .item-depoimento img {
        width: 100px;
        height: 100px;
    }

    .lista-footer,
    .titulo-lista-footer {
        margin-left:0;
    }
}

@media (max-width: 768px) {
    .icon-menu.fas {
        display: block;
    }

    .menu-principal {
        display: none;
    }

    .menu-principal ul {
        display: block;
        width: 100%;
    }

    .menu-principal ul li {
        text-align: center;
        display: block;
        background-color: #316E99;
        margin: 0 0 1px 0;
        padding: 10px 0;
    }

    .menu-principal ul li a {
        color: white;
    }

    .menu-principal ul li:last-child {
        border: 0;
    }

    .menu-principal ul li:last-child a {
        padding: 0;
    }

    .content-produto-home {
        margin: 20px 0;
    }

    .nao-sabe-o-seu-caso {
        text-align: center;
        margin: 0 0 30px 0;
    }

    .button-entrar-em-contato {
        float: initial;
        margin: 0 auto;
        display: table;
        margin-top: 20px;
    }

    .depoimentos {
        background-color: #145a83;
        padding: 0 0 45px 0;
    }

    .title-duvida-frequente,
    .descricao-duvida-frequente {
        text-align: center;
        margin: 15px 0;
    }

    .logomarca-footer {
        display: flex;
        margin: 0 auto;
        width: initial;
        float: initial;
    }

    .titulo-lista-footer,
    .lista-footer li,
    .desenvolvimento {
        text-align: center;
    }

    .desenvolvimento {
        margin: 35px 0 0 0;
    }

    .titulo-lista-footer {
        margin: 35px 0 0 0;
    }

    .desenvolvimento img {
        display: flex;
        margin: 0 auto;
        float: initial;
    }

    .descricao-produto,
    .texto-quem-somos {
        text-align: center;
        padding: 0 0 50px 0;
    }

    .aceitamos-os-cartoes {
        margin: 50px 0;
        text-align: center;
    }

    .sidebar-produto {
        float: left;
        padding: 10px 20px !important;
    }

    .parcela-produto {
        text-align: center;
    }

    .preco-produto {
        text-align: center;
    }

    .ambiente-seguro-produto {
        display: none;
    }

    .button-comprar {
        text-align: center;
        margin: 0 auto;
        display: table;
        float: initial;
        width: initial;
        padding: 15px 80px;
    }

    .fale-conosco-home h5 {
        text-align: center;
    }

    .fale-conosco-home p {
        text-align: center;
    }

    .fale-conosco-home ul li {
        text-align: center;
    }

    .fale-conosco-home i {
        float: initial;
    }

    .fale-conosco-home span {
        float: left;
        margin: 0;
        width: 100%;
    }
}

@media (max-width: 425px) {
    .logomarca {
        width: calc(100% - 100px);
        height: 80px;
        display: flex;
        align-items: center;
    }

    .icon-menu.fas {
        top: 50px;
    }

    .banner-principal-interna h1 {
        padding: 45px 0 20px 0;
    }

    .banner-principal-interna h1 {
        font-size: 55px;
    }

    .banner-principal {
        background-image: initial;
        background-color: #316E99;
        min-height: initial;
        padding: 35px 0;
    }

    .banner-principal h1 {
        width: 100%;
        font-size: 50px;
        text-align: center;
        margin: 0;
    }

    .banner-principal h2 {
        text-align: center;
        font-weight: normal;
        font-size: 20px;
    }

    .content-contato h3 {
        text-align: center;
    }

    .content-contato .subtitulo-pagina {
        padding: 0px 10px;
        text-align: center;
    }

    .content-contato i, .content-contato span {
        float: initial;
    }

    .content-contato span {
        text-align: center;
        width: 100%;
        float: left;
        margin: 15px 0 0 0;
    }

    .content-contato ul {
        padding: 10px 0 0 0;
    }

    .content-contato ul li {
        text-align: center;
    }

    .form-contato-home {
        padding:0 15px;
    }
}

@media (max-width: 375px) {
    .logomarca-footer {
        width: 90%;
    }

    .button-comprar {
        padding: 15px 65px;
    }
}

@media (max-width: 320px) {
    .banner-principal h1 {
        font-size: 56px;
    }

    .banner-principal-interna h1 {
        font-size: 45px;
    }

    .button-comprar {
        padding: 15px 40px;
    }
}